/* Filename: style.css - General WEBS Style Sheet for PLANTCOL (2jul2007) */

/* --- Body / General --- */

body {
    margin-left: 0px;
    margin-bottom: 0px;
    margin-right: 0px;
    margin-top: 0px;
    background: #CCCCCC; }

.text {
   font-family: Verdana,Arial,Helvetica;
	font-weight: normal;
	color: #013567;
	font-style : normal;
	font-size : 13px; }

a {
	font-size: 13px;
	color: #013567;
	font-family: Verdana,Arial,Helvetica;
	text-decoration: none;
	font-style : normal;
	font-weight: normal; }
	
a:hover {
	font-size: 13px;
	color: #013567;
	font-family: Verdana,Arial,Helvetica;
	text-decoration: underline;
	font-style : normal;
	font-weight: normal; }
	
a.lnk_lang {
	font-size: 13px;
	color: #013567;
	font-family: Verdana,Arial,Helvetica;
	text-decoration: none;
	font-style : normal;
	font-weight: bold; }
	
a.lnk_lang:hover {
	font-size: 13px;
	color: #013567;
	font-family: Verdana,Arial,Helvetica;
	text-decoration: none;
	font-style : normal;
	font-weight: bold; }
	
a.lnk_menu {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Verdana,Arial,Helvetica;
	text-decoration: none;
	font-style : normal;
	font-weight: normal; }
	
a.lnk_menu:hover {
	font-size: 13px;
	color: #A6DA2F;
	font-family: Verdana,Arial,Helvetica;
	text-decoration: none;
	font-style : normal;
	font-weight: normal; }
	
a.lnk_webs {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Verdana,Arial,Helvetica;
	text-decoration: none;
	font-style : normal;
	font-weight: normal; }
	
a.lnk_webs:hover {
	font-size: 13px;
	color: #FFFFFF;
	font-family: Verdana,Arial,Helvetica;
	text-decoration: underline;
	font-style : normal;
	font-weight: normal; }
	
.knop {
	BORDER: 1px solid #AAA274; 
	COLOR: #4F815B;
	BACKGROUND-COLOR: #FFFFFF;
	font-family: Verdana,Arial,Helvetica;
	font-size: 13px;
	height: 17px; }
	
.vak_home_zoek {
	border: 1px solid #AAA274; 
	font-family: Verdana,Arial,Helvetica;
	font-weight: normal;
	color: #4F815B;
	text-decoration: none;
	font-style : normal;
	font-size : 13px;
	width:285px; }
	